infrared-rally

rally plugin for InfraRed


Licenses
GPL-3.0/GPL-3.0+
Install
pip install infrared-rally==3.0.0